body { color: #003366;}

td,p {font-size: 14px; line-height: 18px;}

#main p { margin-left: 20px; }

hr {
width: 550px;
text-align: left;
margin: 0 auto 0 10px;
background-color: #999;
}

h3 {
color: #2d9c33;
font-weight: bold;
font-size: 16px;
text-decoration: none;
border-bottom: 0;
margin-left: 10px;
}

#c_b {
line-height: 22px;
}

p.box {
color: #666;
background-color: #eee;
border: 1px dotted #ccc;
margin: 30px 0 0 0;
padding: 3px;
width: 250px;
align: center;
font-size: 11px;
line-height: 16px;
}

#main {
float: left;
width: 600px;
}

#right {
float: right;
width: 278px;
}

#custom-tweet-button a {
display: block;
padding: 2px 5px 2px 20px;
background: url('/i/twitter.jpg') 1px center no-repeat;
border: 1px solid #ccc;
}

